Subject: [TOOLS-DEVELOPMENT] Fwd: Storing Large WG-related Artifacts

From: Robert Sparks <[email-masked]>
Date: Fri, 24 Apr 2015 11:20:31 -0500

FYI

-------- Forwarded Message --------
Subject: 	Storing Large WG-related Artifacts
Date: 	Fri, 24 Apr 2015 11:15:53 -0500
From: 	Adam W. Montville <[email-masked]>
To: 	[email-masked]

Hi,

Has anyone here ever needed to post large artifacts for their WG?  We have that need in sacm - meeting recordings are the largest we have (the collection is over 1GB now), otherwise, a few MB of data per file, which can probably be posted to the wiki.

At present, I’m using Dropbox to store, and make available, meeting recordings (so as not to clog our available space on WebEx).  Unfortunately, this can’t be accessed by everyone all the time, so I’m hoping to find some IETF-related home for such files.  I had originally wanted the wiki to be their home, but, upload size is limited.

Regards,

Adam